
/* reset css */
* { position:relative; box-sizing:border-box; }

html, body { margin:0 auto; padding:0; font:400 17px/1.3 'Poppins'; text-size-adjust:none; color:#000; background-color:#fff; }
header, main, section, div, article, aside, form, fieldset, footer { display:block; margin:0; padding:0; border:none; }
h1, h2, h3, h4, h5, h6, p { margin:0; padding:0; }
ul, ol { margin:0; padding:0; list-style-position:inside; }
img, figure, iframe, embed, object, video { display:block; margin:0; padding:0; max-width:100%; border:none; }
input[type="submit"], [type="button"], input[type="file"] { cursor:pointer; }
input, button, select, option, optgroup, textarea { display:block; margin:0; padding:0; font:400 18px/22px 'Poppins'; text-size-adjust:none; color:#5f5f5f; outline: none; border: none; }
img { width: auto; height: auto; }
a { color:#000; }

input:focus::-moz-placeholder { opacity:0 !important; }
input:focus:-moz-placeholder { opacity:0 !important; }
input:focus:-ms-input-placeholder { opacity:0 !important; }
input:focus::-webkit-input-placeholder { opacity:0 !important; }

textarea:focus:-moz-placeholder { opacity:0 !important; }
textarea:focus::-moz-placeholder { opacity:0 !important; }
textarea:focus:-ms-input-placeholder { opacity:0 !important; }
textarea:focus::-webkit-input-placeholder { opacity:0 !important; }

:-moz-placeholder { opacity:1 !important; color:#000; }
::-moz-placeholder { opacity:1 !important; color:#000; }
:-ms-input-placeholder { opacity:1 !important; color:#000; }
::-webkit-input-placeholder { opacity:1 !important; color:#000; }

/* geral */
.fancybox-container * { position:static; }

.central { margin:0 auto; padding:0 10px; width:100%; max-width:1200px; }
.central.com-padding { padding:0 25px; }
.clear { clear:both; }

.editor a { display:inline-block; vertical-align:top; }
.editor strong { font-weight:700; color:#003168; }
.editor h1 { font-size:20px; line-height:28px; font-weight:700; color: #003168; }
.editor h1 + p { padding-top:20px; }
.editor h1 + h1 { padding-top:20px; }
.editor h1 + h2 { padding-top:20px; }
.editor h1 + h3 { padding-top:20px; }
.editor h1 + ul { padding-top:20px; }
.editor h1 + img { padding-top:20px; }
.editor h2 { font-size:20px; line-height:28px; font-weight:700; color: #003168; }
.editor h2 + p { padding-top:20px; }
.editor h2 + h1 { padding-top:20px; }
.editor h2 + h2 { padding-top:20px; }
.editor h2 + h3 { padding-top:20px; }
.editor h2 + ul { padding-top:20px; }
.editor h2 + img { padding-top:20px; }
.editor h3 { font-size:20px; line-height:28px; font-weight:700; color: #003168; }
.editor h3 + p { padding-top:20px; }
.editor h3 + h1 { padding-top:20px; }
.editor h3 + h2 { padding-top:20px; }
.editor h3 + h3 { padding-top:20px; }
.editor h3 + ul { padding-top:20px; }
.editor h3 + img { padding-top:20px; }
.editor p + p { padding-top:15px; }
.editor p + h1 { padding-top:20px; }
.editor p + h2 { padding-top:20px; }
.editor p + h3 { padding-top:20px; }
.editor p + ul { padding-top:20px; }
.editor p + img { padding-top:20px; }
.editor ul + p { padding-top:20px; }
.editor ul + h1 { padding-top:20px; }
.editor ul + h2 { padding-top:20px; }
.editor ul + h3 { padding-top:20px; }
.editor ul + ul { padding-top:20px; }
.editor ul + img { padding-top:20px; }
.editor img + p { padding-top:20px; }
.editor img + h1 { padding-top:20px; }
.editor img + h2 { padding-top:20px; }
.editor img + h3 { padding-top:20px; }
.editor img + ul { padding-top:20px; }
.editor img + img { padding-top:20px; }
.editor img { display:inline-block !important; max-width:100%; height:auto !important; }

.titulo { text-align:center; }
.titulo.left { text-align:left; }
.titulo h1 { font-size:30px; line-height:38px; letter-spacing:0; font-weight:700; text-transform:uppercase; color:#003168; }
.titulo h2 { font-size:30px; line-height:38px; letter-spacing:0; font-weight:700; text-transform:uppercase; color:#003168; }
.titulo h2 + p { padding-top:20px; }
.titulo p { font-size:20px; line-height:28px; font-weight:700; color:#003168; }

.video-iframe { position:relative; padding-bottom:56.25%; height:0; overflow:hidden; z-index:1; }
.video-iframe .container iframe, 
.video-iframe .container object, 
.video-iframe .container embed { position:absolute; top:0; left:0; width:100%; height:100%; border:0; }

.hithere { animation:hithere 1s ease infinite; }
@keyframes hithere {
	30% { transform:scale(1.2); }
	40%, 60% { transform:rotate(-20deg) scale(1.2); }
	50% { transform:rotate(20deg) scale(1.2); }
	70% { transform:rotate(0deg) scale(1.2); }
	100% { transform:scale(1); }
}

/* paginacao */
.paginacao { text-align:center; margin:40px auto 0; font-size:0; }
.paginacao a { display:inline-block; vertical-align:middle; margin:0 5px; width:38px; height:38px; font-size:18px; line-height:36px; font-weight:bold; text-decoration:none; color:#04326d; border:1px solid #04326d; background-color:#fff; transition:all .30s linear; }
.paginacao a:hover,
.paginacao a.atual { color:#fff; background-color:#04326d; transition:all 0.30s linear; }

/* busca */
#busca { position:fixed; display:flex; width:100%; height:100%; top:0; left:0; background:rgba(0,0,0,0.9); align-items:center; justify-content:center; opacity:0; z-index:9999; }
#busca[hidden] { display:none; }
#busca form { text-align:center; }
#busca form label { color:#fff; }
#busca form input[type="text"] { margin-top:10px; width:100%; height:40px; line-height:1; color:#fff; text-align:center; background-color:transparent; border-bottom:1px solid #fff; }
#busca .fechar-busca { position:absolute; top:20px; right:20px; padding:15px; background:#000 url('../img/ico-fechar-busca.svg') center no-repeat; background-size:18px; cursor:pointer; }

/* abre menu sanduiche */
/*
.sanduiche-aberto header .inferior .menu .desktop { display:block; overflow-x:hidden; overflow-y:auto; transform:translateX(0); transition:all .30s linear; z-index:2; }
.sanduiche-aberto { overflow:hidden; }
*/
.sanduiche-aberto header .superior nav { display:block; overflow-x:hidden; overflow-y:auto; transform:translateX(0); transition:all .30s linear; z-index:2; }
.sanduiche-aberto { overflow:hidden; }

/* validacao formulario */
.retorno { font-size:16px; color:#ff143a; line-height:1.2; font-weight:600; margin-top:20px; }
.retorno.erro { color:#ac0d09 !important; }
.retorno.sucesso { color:#66b34e !important; }
.retorno:empty { display:none !important; }

input.erro,
select.erro,
textarea.erro,
input.erro:focus,
select.erro:focus,
textarea.erro:focus { color:#ac0d09 !important; border:1px solid #ac0d09 !important; }

/* internas */
.titulo-interna { width:100%; height:auto; padding:50px 0; background:url(../img/fundo-titulos.jpg) top center; background-size:cover; }
.titulo-interna .central {  }
.titulo-interna .central h1 { font-size:30px; color:#fff; text-transform:uppercase; font-weight:600; line-height:1; text-align:center; }
.titulo-interna .central h1 span { display:block; font-size:18px; margin-top:8px; }
.titulo-interna .central time { display:block; font-size:17px; color:#fff; text-align:center; margin-top:8px; }

/* topo */
header { position:fixed; width:100%; height:auto; background:#fff; z-index:999; }
header .topo { display:none; width:auto; height:auto; padding:8px 0; background:#04326d; }
header .topo .whats { display:flex; width:auto; height:auto; flex-wrap:wrap; justify-content:center; }
header .topo .whats a { position:relative; font-size:14px; color:#fff; text-decoration:none; margin:0 5px; padding-left:25px; }
header .topo .whats a::before { content:''; position:absolute; width:20px; height:20px; top:0; left:0; background:url(../img/ico-whatsapp.svg) left top no-repeat; background-size:20px; filter:invert(100%) sepia(100%) saturate(0%) hue-rotate(186deg) brightness(102%) contrast(104%); }
header .topo .whats a:hover { text-decoration:underline; }
header .topo .whats a span { display:block; font-size:10px; line-height:1; }
header .topo .midias-sociais { display:flex; width:auto; height:auto; flex-wrap:wrap; justify-content:flex-end; }
header .topo .midias-sociais a { margin-left:8px; }
header .topo .midias-sociais a img { max-height:20px; }

header .superior { position:relative; width:auto; height:auto; padding:15px 0; }
header .superior .logo { width:150px; }
header .superior .logo figure { width:auto; height:auto; }
header .superior .logo figure a { display:block; }
header .superior .logo figure a img { max-width:100%; height:auto; }

header .superior a.menu-mobile { position:absolute; width:25px; height:22px; top:0; right:15px; background:url(../img/ico-menu-sanduiche.svg); filter:invert(14%) sepia(62%) saturate(2445%) hue-rotate(197deg) brightness(92%) contrast(103%); }

header .superior nav { display:none; position:fixed; width:100%; height:100%; top:0; right:0; padding:25px; background:#fff; }
header .superior nav a.fechar-menu { position:absolute; top:15px; right:15px; font-size:40px; color:#ac0d09; line-height:0.7; text-decoration:none; font-weight:normal; }
header .superior nav .miolo { display:flex; width:100%; flex-flow:column; }
header .superior nav .miolo > span { margin-bottom:10px; }
header .superior nav .miolo > span:last-child { margin-bottom:0; }
header .superior nav .miolo > span a { font-size:18px; color:#04326d; text-decoration:none; text-transform:uppercase; font-weight:600; }
header .superior nav .miolo > span a:hover, 
header .superior nav .miolo > span a.ativo { color:#ac0d09; }
header .superior nav .miolo > span a.busca { display:block; width:32px; height:32px; background:url(../img/ico-busca.svg); background-size:35px; filter:invert(14%) sepia(62%) saturate(2445%) hue-rotate(197deg) brightness(92%) contrast(103%); }
header .superior nav .miolo > span a.orcamentos { display:inline-block; width:auto; font-weight:bold; color:#fff; line-height:1; padding:15px; background:#13b22d; border-radius:8px; transform:scale(1); transition:all 0.2s; }
header .superior nav .miolo > span a.orcamentos:hover { transform:scale(1.05); transition:all 0.2s; }

header.topo-reduzido .superior { padding:8px 0; }

/* index */
#slide { position:relative; overflow:hidden; }
#slide .imagem { position:relative; z-index:1; }
#slide .imagem picture { position:relative; width:100%; height:386px; }
#slide .imagem picture img { position:absolute; top:0; left:50%; margin-left:-960px; width:auto; max-width:1920px; height:386px; }
#slide .imagem picture > a.link { position:absolute; top:0; left:0; width:100%; height:100%; z-index:3; }

#slide .imagem .texto { position:absolute; display:flex; width:100%; height:100%; align-items:center; top:0; left:0; padding:30px 0; z-index:2; }
#slide .imagem .texto h1 { font-size:24px; color:#fff; line-height:1.4; font-weight:normal; letter-spacing:0; }
#slide .imagem .texto h2 { font-size:40px; color:#e4ce3a; line-height:1.1; letter-spacing:0; font-weight:600; text-transform:uppercase; }
#slide .imagem .texto .botao { display:inline-block; font-size:18px; color:#fff; line-height:1.2; text-transform:uppercase; border:2px solid rgba(255,255,255,0.5); margin-top:10px; padding:8px 20px; border-radius:6px; }
#slide .imagem .texto.esquerda { text-align:left; }
#slide .imagem .texto.centro { text-align:center; }
#slide .imagem .texto.direita { text-align:right; }

#slide .paginacao-slide { position:absolute; bottom:15px; left:0; right:0; margin:0 auto; padding:0 10px; width:100%; max-width:1080px; height:15px; text-align:center; z-index:2; }
#slide .paginacao-slide span { display:inline-block; vertical-align:top; margin:0 5px; width:15px; height:15px; font-size:0; border-radius:50%; background:#9d95a2; cursor:pointer; }
#slide .paginacao-slide span.cycle-pager-active { background:#fff; cursor:default; }

/* home */
#entrada .cinquenta-anos { width:100%; height:auto; background:url(../img/fundo-50anos.jpg) top center no-repeat; background-size:cover; padding:30px 0; }
#entrada .cinquenta-anos .central {  }
#entrada .cinquenta-anos figure { width:auto; max-width:570px; height:auto; margin-bottom:15px; }
#entrada .cinquenta-anos figure img { max-width:100%; height:auto; }
#entrada .cinquenta-anos .dados { width:auto; height:auto; }
#entrada .cinquenta-anos .dados h1 { font-size:50px; color:#910d08; line-height:1; font-weight:bold; text-transform:uppercase; }
#entrada .cinquenta-anos .dados h2 { font-size:45px; color:#032f68; font-weight:normal; line-height:1; padding-left:30px; text-transform:uppercase; }
#entrada .cinquenta-anos .dados .descricao { width:auto; height:auto; margin-top:25px; }
#entrada .cinquenta-anos .dados .descricao p {  }

#entrada .produtos { width:auto; height:auto; padding:30px 0; }
#entrada .produtos h1 { font-size:35px; color:#930d09; line-height:1; text-transform:uppercase; }
#entrada .produtos .lista { width:auto; height:auto; margin:20px 0; }
#entrada .produtos .lista .item { position:relative; width:auto; height:auto; border:#ededed 2px solid; margin-bottom:45px; }
#entrada .produtos .lista .item figure { width:auto; height:auto; padding:20px; }
#entrada .produtos .lista .item figure img { max-width:100%; height:auto; vertical-align:middle; }
#entrada .produtos .lista .item h2 { width:auto; height:auto; padding:20px 20px 40px 20px; background:#f7f7f8; font-size:17px; color:#000; line-height:1.1; font-weight:normal; text-align:center; }
#entrada .produtos .lista .item > a { position:absolute; width:100%; height:100%; top:0; left:0; z-index:1; }
/*
#entrada .produtos .lista .item a.link-loja span { position:absolute; width:auto; height:auto; bottom:-25px; left:50%; color:#fff; line-height:1; font-weight:600; text-transform:uppercase; margin-left:-84px; padding:15px; background:#13b22d; border-radius:8px; z-index:1; transform:scale(1); transition:all 0.2s; }
#entrada .produtos .lista .item a.link-loja:hover span { transform:scale(1.05); transition:all 0.2s; }
*/
#entrada .produtos .lista .item .whatsapp-produto { position:absolute; width:80%; height:auto; left:0; right:0; bottom:-30px; margin:0 auto; z-index:1; transform:scale(1); transition:all 0.2s; }
#entrada .produtos .lista .item .whatsapp-produto:hover { transform:scale(1.05); transition:all 0.2s; }
#entrada .produtos .lista .item a.abre-whatsapp-produto { position:relative; display:flex; width:100%; height:auto; top:unset; left:unset; font-size:14px; color:#fff; line-height:1; font-weight:600; text-transform:uppercase; text-decoration:none; padding:15px; background:#13b22d; border-radius:8px; z-index:1; justify-content:center; }
#entrada .produtos .lista .item a.abre-whatsapp-produto img { width:28px; height:28px; margin-right:10px; filter:invert(98%) sepia(79%) saturate(3%) hue-rotate(226deg) brightness(121%) contrast(100%); }

.whatsapp-produto .seleciona-cidade-produto { display:none; position:absolute; width:240px; top:-124px; left:-32px; background:#13b22d; padding:12px; border-radius:8px; }
.whatsapp-produto .seleciona-cidade-produto::after { position:absolute; content:''; display:block; width:12px; height:12px; bottom:-6px; right:20px; background:#13b22d; transform:rotate(-45deg); }
.whatsapp-produto .seleciona-cidade-produto > p { font-size:14px; color:#fff; line-height:1.1; font-weight:600; text-align:center; }
.whatsapp-produto .seleciona-cidade-produto > .cidades { display:flex; width:auto; height:auto; text-align:center; margin-top:12px; justify-content:space-around; }
.whatsapp-produto .seleciona-cidade-produto > .cidades a { font-size:13px; color:#04326d; line-height:1; font-weight:bold; text-transform:uppercase; text-decoration:none; padding:7px 12px; background:#fff; border-radius:4px; transition:all 0.2s; }
.whatsapp-produto .seleciona-cidade-produto > .cidades a:hover { background:#04326d; color:#fff; transition:all 0.2s; }

#entrada .produtos .botao { display:flex; width:auto; height:auto; flex-wrap:wrap; justify-content:center; }
#entrada .produtos .botao a { max-width:480px; font-size:20px; color:#930d09; line-height:1.1; text-decoration:none; text-align:center; font-weight:600; text-transform:uppercase; border:#f0f0f0 2px solid; /*padding:10px;*/ padding:15px 0; border-radius:6px; background:#fff; transition:all 0.2s; }
#entrada .produtos .botao a:hover { background:#f0f0f0; transition:all 0.2s; }

/* produtos */
#produtos .miolo { width:auto; height:auto; padding:30px 0; }
#produtos .miolo aside { width:100%; height:auto; margin-bottom:25px; border:#f0f0f0 2px solid; }
#produtos .miolo aside h3 { font-size:15px; color:#fff; text-transform:uppercase; padding:12px 15px; background:#04326d; cursor:pointer; }
#produtos .miolo aside .categorias { display:none; }
#produtos .miolo aside .categorias .mobile { display:none; }
#produtos .miolo aside .categorias .lista { display:flex; width:100%; flex-flow:column; }
#produtos .miolo aside .categorias .lista a { font-size:15px; color:#000; line-height:1; text-decoration:none; text-transform:uppercase; padding:15px; transition:all 0.2s; }
#produtos .miolo aside .categorias .lista a:hover,
#produtos .miolo aside .categorias .lista a.ativo { color:#fff; background:#ac0d09; transition:all 0.2s; }

#produtos .miolo aside .categorias.aberto { display:block; position:fixed; width:100%; height:100%; top:0; left:0; background:#fff; z-index:999; }
#produtos .miolo aside .categorias.aberto .mobile { display:block; padding:40px 15px 0 15px; }
#produtos .miolo aside .categorias.aberto .mobile a.fechar-mobile { position:absolute; top:10px; right:10px; font-size:34px; color:#ac0d09; line-height:0.6; text-decoration:none; }
#produtos .miolo aside .categorias.aberto .mobile h3 { font-size:15px; color:#fff; text-transform:uppercase; padding:12px 15px; background:#04326d; cursor:pointer; }
#produtos .miolo aside .categorias.aberto .lista { max-height:80%; padding:0 15px 15px 15px; overflow:auto; }

#produtos .miolo .direita { width:auto; height:auto; }
#produtos .miolo .direita h2 { /*font-size:40px;*/ font-size:32px; color:#ac0d09; line-height:1; text-transform:uppercase; font-weight:600; margin-bottom:20px; }

#produtos .miolo .direita .texto { width:auto; height:auto; margin-bottom:20px; }
#produtos .miolo .direita .texto p { font-size:15px; line-height:1.4; margin-bottom:10px; }
#produtos .miolo .direita .texto p:last-child { margin-bottom:0; }
#produtos .miolo .direita .texto a { color:#000; text-decoration:underline; }
#produtos .miolo .direita .texto img { max-width:100%; height:auto !important; }

#produtos .miolo .direita .lista { width:auto; height:auto; }
#produtos .miolo .direita .lista .item { position:relative; width:auto; height:auto; border:#ededed 2px solid; margin-bottom:45px; }
#produtos .miolo .direita .lista .item figure { width:auto; height:auto; padding:20px; }
#produtos .miolo .direita .lista .item figure img { max-width:100%; height:auto; vertical-align:middle; }
#produtos .miolo .direita .lista .item h2 { width:auto; height:auto; padding:20px 20px 40px 20px; margin-bottom:0; background:#f7f7f8; font-size:17px; color:#000; line-height:1.1; font-weight:normal; text-align:center; }
#produtos .miolo .direita .lista .item > a { position:absolute; width:100%; height:100%; top:0; left:0; z-index:1; }
/*
#produtos .miolo .direita .lista .item a.link-loja span { position:absolute; width:auto; height:auto; bottom:-25px; left:50%; color:#fff; line-height:1; font-weight:600; text-transform:uppercase; margin-left:-84px; padding:15px; background:#13b22d; border-radius:8px; z-index:1; transform:scale(1); transition:all 0.2s; }
#produtos .miolo .direita .lista .item a.link-loja:hover span { transform:scale(1.05); transition:all 0.2s; }
*/
#produtos .miolo .direita .lista .item .whatsapp-produto { position:absolute; width:80%; height:auto; left:0; right:0; bottom:-30px; margin:0 auto; z-index:1; transform:scale(1); transition:all 0.2s; }
#produtos .miolo .direita .lista .item .whatsapp-produto:hover { transform:scale(1.05); transition:all 0.2s; }
#produtos .miolo .direita .lista .item a.abre-whatsapp-produto { position:relative; display:flex; width:100%; height:auto; top:unset; left:unset; font-size:14px; color:#fff; line-height:1; font-weight:600; text-transform:uppercase; text-decoration:none; padding:15px; background:#13b22d; border-radius:8px; z-index:1; justify-content:center; }
#produtos .miolo .direita .lista .item a.abre-whatsapp-produto img { width:28px; height:28px; margin-right:10px; filter:invert(98%) sepia(79%) saturate(3%) hue-rotate(226deg) brightness(121%) contrast(100%); }

#produtos .miolo .detalhe { width:auto; height:auto; }
#produtos .miolo .detalhe > figure { width:auto; height:auto; padding:15px; border:#f0f0f0 2px solid; margin-bottom:25px; }
#produtos .miolo .detalhe > figure img { max-width:100%; height:auto; }
#produtos .miolo .detalhe .dados { width:auto; height:auto; }
#produtos .miolo .detalhe .dados h2 { font-size:20px; color:#000; text-transform:unset; font-weight:600; /*margin-bottom:20px;*/ margin-bottom:10px; }
#produtos .miolo .detalhe .botao-loja { width:auto; height:auto; margin-bottom:20px; }
#produtos .miolo .detalhe .botao-loja a { display:inline-block; width:auto; height:auto; color:#fff; line-height:1; font-weight:600; text-transform:uppercase; text-decoration:none; padding:15px; background:#13b22d; border-radius:8px; z-index:1; transform:scale(1); transition:all 0.2s; }
#produtos .miolo .detalhe .botao-loja a:hover { transform:scale(1.05); transition:all 0.2s; }

/*
#produtos .miolo .detalhe .whatsapp-produto { position:absolute; width:80%; height:auto; left:0; right:0; bottom:-30px; margin:0 auto; z-index:1; transform:scale(1); transition:all 0.2s; }
#produtos .miolo .detalhe .whatsapp-produto:hover { transform:scale(1.05); transition:all 0.2s; }
#produtos .miolo .detalhe a.abre-whatsapp-produto { position:relative; display:flex; width:100%; height:auto; top:unset; left:unset; font-size:14px; color:#fff; line-height:1; font-weight:600; text-transform:uppercase; text-decoration:none; padding:15px; background:#13b22d; border-radius:8px; z-index:1; justify-content:center; }
#produtos .miolo .detalhe a.abre-whatsapp-produto img { width:28px; height:28px; margin-right:10px; filter:invert(98%) sepia(79%) saturate(3%) hue-rotate(226deg) brightness(121%) contrast(100%); }
*/

#produtos .miolo .detalhe .whatsapp-produto { width:auto; height:auto; margin:10px 0 25px 0; }
#produtos .miolo .detalhe a.abre-whatsapp-produto { position:relative; display:inline-flex; width:auto; height:auto; top:unset; left:unset; font-size:15px; color:#fff; line-height:1; font-weight:600; text-transform:uppercase; text-decoration:none; padding:10px 20px; background:#13b22d; border-radius:8px; z-index:1; justify-content:flex-start; align-items:center; }
#produtos .miolo .detalhe a.abre-whatsapp-produto img { width:26px; height:26px; margin-right:10px; filter:invert(98%) sepia(79%) saturate(3%) hue-rotate(226deg) brightness(121%) contrast(100%); }
#produtos .miolo .detalhe .whatsapp-produto .seleciona-cidade-produto { top:-124px; left:65px; }

#produtos .miolo .detalhe p.referencia { font-size:13px; margin-bottom:10px; color: #aaa; }
#produtos .miolo .detalhe .descricao { width:auto; height:auto; }
#produtos .miolo .detalhe .descricao p { font-size:17px; line-height:1.5; margin-bottom:20px; }
#produtos .miolo .detalhe .descricao p:last-child { margin-bottom:0; }
#produtos .miolo .detalhe .descricao a { color:#000; text-decoration:underline; }
#produtos .miolo .detalhe .descricao img { height:auto !important; }

#produtos .miolo .detalhe .galeria { display:flex; width:auto; height:auto; flex-wrap:wrap; margin-top:20px; justify-content:flex-start; }
#produtos .miolo .detalhe .galeria figure { width:50%; height:auto; }
#produtos .miolo .detalhe .galeria figure a { display:block; }
#produtos .miolo .detalhe .galeria figure a img { max-width:100%; height:auto; }

/* fornecedores */
#fornecedores .lista { display:flex; width:auto; height:auto; padding:30px 0; flex-wrap:wrap; justify-content:space-between; }
#fornecedores .lista figure { width:48%; height:auto; margin-bottom:20px; }
#fornecedores .lista figure a { display:block; }
#fornecedores .lista figure a img { max-width:100%; height:auto; }

/* a womatel */
#a-womatel { width:auto; height:auto; }
#a-womatel .duas-colunas { display:flex; width:auto; height:auto; flex-wrap:wrap; justify-content:space-between; padding:30px 0 0 0; }
#a-womatel .duas-colunas:last-child { padding-bottom:30px; }
#a-womatel .duas-colunas .descricao { width:100%; height:auto; margin-bottom:25px; text-align:justify; order:1; }
#a-womatel .duas-colunas .descricao h1 { /*font-size:57px;*/ font-size:40px; color:#910d08; line-height:1; font-weight:bold; text-transform:uppercase; margin-bottom:30px; }
#a-womatel .duas-colunas .descricao p { padding-bottom:20px; }
#a-womatel .duas-colunas .descricao p:last-child { padding-bottom:0; }
#a-womatel .duas-colunas .descricao a { color:#000; }
#a-womatel .duas-colunas .descricao strong { font-weight:bold; }
#a-womatel .duas-colunas figure { width:100%; height:auto; order:2; overflow:hidden; }
#a-womatel .duas-colunas figure img { max-width:100%; height:auto; transform:scale(1); transition:all 0.2s; }
#a-womatel .duas-colunas figure:hover img { transform:scale(1.05); transition:all 0.2s; }

#a-womatel .galeria { display:flex; width:auto; height:auto; margin:30px 0; flex-wrap:wrap; justify-content:space-between; }
#a-womatel .galeria figure { width:50%; height:auto; overflow:hidden; }
#a-womatel .galeria figure a { display:block; }
#a-womatel .galeria figure a img { max-width:100%; height:auto; transform:scale(1); transition:all 0.2s; }
#a-womatel .galeria figure a:hover img { transform:scale(1.05); transition:all 0.2s; }

/* contato */
#contato .miolo { width:auto; height:auto; padding:30px 0; }

#contato aside { width:auto; height:auto; margin-bottom:50px; }
#contato aside .item { width:auto; height:auto; margin-bottom:25px; }
#contato aside .item:last-child { margin-bottom:0; }
#contato aside .item h4 { font-size:17px; color:#04326d; font-weight:600; line-height:1.1; text-transform:uppercase; margin-bottom:10px; }
#contato aside .item address { font-size:16px; color:#000; font-style:normal; line-height:1.3; margin-bottom:10px; }
#contato aside .item .telefone { width:auto; height:auto; margin-bottom:10px; }
#contato aside .item .telefone a { font-size:16px; color:#000; line-height:1; text-decoration:none; padding-left:30px; }
#contato aside .item .telefone a::before { content:''; position:absolute; width:23px; height:23px; top:0; left:0; background:url(../img/ico-telefone.svg); background-size:23px; filter:invert(0%) sepia(49%) saturate(1714%) hue-rotate(74deg) brightness(98%) contrast(105%); }
#contato aside .item .telefone a:hover { text-decoration:underline; }
#contato aside .item .whatsapp { width:auto; height:auto; margin-bottom:10px; }
#contato aside .item .whatsapp a { font-size:16px; color:#000; line-height:1; text-decoration:none; padding-left:30px; }
#contato aside .item .whatsapp a::before { content:''; position:absolute; width:23px; height:23px; top:0; left:0; background:url(../img/ico-whatsapp.svg); background-size:23px; filter:invert(0%) sepia(49%) saturate(1714%) hue-rotate(74deg) brightness(98%) contrast(105%); }
#contato aside .item .whatsapp a:hover { text-decoration:underline; }
#contato aside .item .localizacao { width:auto; height:auto; }
#contato aside .item .localizacao a { font-size:16px; color:#000; line-height:1; text-decoration:none; padding-left:30px; }
#contato aside .item .localizacao a::before { content:''; position:absolute; width:20px; height:27px; top:0; left:2px; background:url(../img/ico-localizacao.svg); background-size:20px; filter:invert(0%) sepia(49%) saturate(1714%) hue-rotate(74deg) brightness(98%) contrast(105%); }
#contato aside .item .localizacao a:hover { text-decoration:underline; }

#contato form { width:auto; height:auto; }
#contato form span { display:block; width:100%; height:auto; margin-bottom:20px; }
#contato form span label { display:block; font-size:17px; color:#000; line-height:1; margin-bottom:5px; }
#contato form span input[type="text"] { width:100%; font-size:15px; color:#000; padding:8px 15px; background:#f8f8f8; border:#04326d 1px solid; }
#contato form span input[type="text"]:focus { border:#04326d 1px solid; }
#contato form span textarea { width:100%; height:120px; font-size:15px; color:#000; padding:8px 15px; background:#f8f8f8; border:#04326d 1px solid; resize:none; }
#contato form span textarea:focus { border:#04326d 1px solid; }
#contato form span select { width:100%; font-size:15px; color:#000; padding:8px 15px; background:#f8f8f8; border:#04326d 1px solid; resize:none; }
#contato form span select:focus { border:#04326d 1px solid; }

#contato form .duas-colunas { display:flex; flex-wrap:wrap; justify-content:space-between; }
#contato form .duas-colunas span {  }
#contato form .duas-colunas span label {  }
#contato form .duas-colunas span input[type="text"] {  }

#contato form .duas-colunas .concordo { width:auto; height:auto; margin-bottom:20px; }
#contato form .duas-colunas .concordo input[type=checkbox] { display:none; }
#contato form .duas-colunas .concordo input[type=checkbox] + label { font-size:15px; padding-bottom:0; margin-bottom:10px; }
#contato form .duas-colunas .concordo input[type=checkbox] + label a { color:#000; text-decoration:underline; }
#contato form .duas-colunas .concordo input[type=checkbox] + label::before { content:'\00a0'; display:inline-block; width:18px; height:18px; background-color:#fff; border:#04326d 1px solid; margin-right:10px; margin-top:1px; cursor:pointer; vertical-align:top; }
#contato form .duas-colunas .concordo input[type=checkbox]:checked + label::before { content:'\2713'; color:#fff; line-height:1.25; font-weight:700; text-align:center; background-color:#04326d; }
#contato form .duas-colunas .concordo p { font-size:15px; margin-top:5px; }

#contato form .duas-colunas.final { flex-flow:column; }
#contato form .duas-colunas.final div:last-child {  }
#contato form .duas-colunas.final div:last-child input[type="submit"] { color:#fff; line-height:1; font-weight:bold; text-transform:uppercase; padding:15px 25px; background:#13b22d; border-radius:8px; }

/* politicas */
#politicas .politicas { padding:30px 0; }

/* remocao cookie */
#requisicao-remocao .requisicao-remocao { width:auto; height:auto; padding:30px 0; }

/* erro 404 */
#erro-404 .conteudo { width:auto; height:auto; padding:30px 0; }
#erro-404 .erro-404 { margin-top:0; }

/* resultado busca */
#result-busca .conteudo { width:auto; height:auto; }
#result-busca .central { padding:30px 0; }
#result-busca .resultados { width:auto; height:auto; }
#result-busca .resultados .lista { width:auto; height:auto; }
#result-busca .resultados .lista .item { position:relative; width:auto; height:auto; border:#ededed 2px solid; margin-bottom:45px; }
#result-busca .resultados .lista .item figure { width:auto; height:auto; padding:20px; }
#result-busca .resultados .lista .item figure img { max-width:100%; height:auto; vertical-align:middle; }
#result-busca .resultados .lista .item h2 { width:auto; height:auto; padding:20px 20px 40px 20px; background:#f7f7f8; font-size:17px; color:#000; line-height:1.1; font-weight:normal; text-align:center; }
#result-busca .resultados .lista .item > a { position:absolute; width:100%; height:100%; top:0; left:0; z-index:1; }
/*
#result-busca .resultados .lista .item a.link-loja span { position:absolute; width:auto; height:auto; bottom:-25px; left:50%; color:#fff; line-height:1; font-weight:600; text-transform:uppercase; margin-left:-84px; padding:15px; background:#13b22d; border-radius:8px; z-index:1; transform:scale(1); transition:all 0.2s; }
#result-busca .resultados .lista .item a.link-loja:hover span { transform:scale(1.05); transition:all 0.2s; }
*/
#result-busca .resultados .lista .item .whatsapp-produto { position:absolute; width:80%; height:auto; left:0; right:0; bottom:-30px; margin:0 auto; z-index:1; transform:scale(1); transition:all 0.2s; }
#result-busca .resultados .lista .item .whatsapp-produto:hover { transform:scale(1.05); transition:all 0.2s; }
#result-busca .resultados .lista .item a.abre-whatsapp-produto { position:relative; display:flex; width:100%; height:auto; top:unset; left:unset; font-size:14px; color:#fff; line-height:1; font-weight:600; text-transform:uppercase; text-decoration:none; padding:15px; background:#13b22d; border-radius:8px; z-index:1; justify-content:center; }
#result-busca .resultados .lista .item a.abre-whatsapp-produto img { width:28px; height:28px; margin-right:10px; filter:invert(98%) sepia(79%) saturate(3%) hue-rotate(226deg) brightness(121%) contrast(100%); }

/* whatsapp flutuante */
.whatsapp-flutuante { display:block; position:fixed; right:20px; bottom:20px; z-index:999999; }
.whatsapp-flutuante > a { display:block; width:60px; height:60px; padding:12px; /*background:#25d366;*/ background:#13b22d; border-radius:50%; }
.whatsapp-flutuante > a img { filter:invert(98%) sepia(79%) saturate(3%) hue-rotate(226deg) brightness(121%) contrast(100%); }

.whatsapp-flutuante .seleciona-cidade { display:none; position:absolute; width:280px; top:-118px; left:-220px; background:#13b22d; padding:15px; border-radius:10px; }
.whatsapp-flutuante .seleciona-cidade::after { position:absolute; content:''; display:block; width:12px; height:12px; bottom:-6px; right:20px; background:#13b22d; transform:rotate(-45deg); }
.whatsapp-flutuante .seleciona-cidade > p { font-size:15px; color:#fff; line-height:1.1; font-weight:600; text-align:center; }
.whatsapp-flutuante .seleciona-cidade > .cidades { display:flex; width:auto; height:auto; text-align:center; margin-top:12px; justify-content:space-around; }
.whatsapp-flutuante .seleciona-cidade > .cidades a { font-size:15px; color:#04326d; line-height:1; font-weight:bold; text-transform:uppercase; text-decoration:none; padding:7px 12px; background:#fff; border-radius:4px; transition:all 0.2s; }
.whatsapp-flutuante .seleciona-cidade > .cidades a:hover { background:#04326d; color:#fff; transition:all 0.2s; }

/* rodape */
footer { width:auto; height:auto; background:#04326d; border-top:#930d09 10px solid; }
footer .superior { width:auto; height:auto; padding:20px 0; text-align:center; }
footer .superior figure { width:auto; height:auto; }
footer .superior figure a { display:block; }
footer .superior figure a img { max-width:228px; filter:invert(92%) sepia(68%) saturate(0%) hue-rotate(242deg) brightness(116%) contrast(100%); margin:0 auto; }

footer .superior .enderecos { width:auto; height:auto; margin:20px 0; }
footer .superior .enderecos .item { width:auto; height:auto; margin-bottom:25px; }
footer .superior .enderecos .item:last-child { margin-bottom:0; }
footer .superior .enderecos .item h4 { font-size:17px; color:#fff; font-weight:600; line-height:1.1; text-transform:uppercase; margin-bottom:10px; }
footer .superior .enderecos .item address { font-size:16px; color:#fff; font-style:normal; line-height:1.3; margin-bottom:10px; }
footer .superior .enderecos .item .telefone { width:auto; height:auto; margin-bottom:10px; }
footer .superior .enderecos .item .telefone a { font-size:16px; color:#fff; line-height:1; text-decoration:none; padding-left:30px; }
footer .superior .enderecos .item .telefone a::before { content:''; position:absolute; width:23px; height:23px; top:0; left:0; background:url(../img/ico-telefone.svg); background-size:23px; filter:invert(92%) sepia(68%) saturate(0%) hue-rotate(242deg) brightness(116%) contrast(100%); }
footer .superior .enderecos .item .telefone a:hover { text-decoration:underline; }
footer .superior .enderecos .item .whatsapp { width:auto; height:auto; }
footer .superior .enderecos .item .whatsapp a { font-size:16px; color:#fff; line-height:1; text-decoration:none; padding-left:30px; }
footer .superior .enderecos .item .whatsapp a::before { content:''; position:absolute; width:23px; height:23px; top:0; left:0; background:url(../img/ico-whatsapp.svg); background-size:23px; filter:invert(92%) sepia(68%) saturate(0%) hue-rotate(242deg) brightness(116%) contrast(100%); }
footer .superior .enderecos .item .whatsapp a:hover { text-decoration:underline; }

footer .superior .midias-sociais { display:flex; width:auto; height:auto; flex-wrap:wrap; justify-content:center; }
footer .superior .midias-sociais a { margin:0 7.5px; }
footer .superior .midias-sociais a img { max-height:35px; }

footer .copyright { width:auto; height:auto; background:#032a61; padding:20px 0; text-align:center; }
footer .copyright p { font-size:14px; color:#fff; line-height:1.2; }
footer .copyright p a { color:#fff; text-decoration:none; }
footer .copyright p a:hover { text-decoration:underline; }

footer .copyright .dataprisma { display:flex; width:auto; height:auto; margin-top:10px; justify-content:center; }
footer .copyright .dataprisma a { display:inline-block; width:120px; height:20px; margin:0 auto; }
footer .copyright .dataprisma a img { max-width:100%; filter:invert(92%) sepia(68%) saturate(0%) hue-rotate(242deg) brightness(116%) contrast(100%); }
